<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package WordPress
 * @subpackage Twenty_Eleven
 */

get_header(); ?>

		<div id="primary">
			<div id="content" role="main">
			
			<h1 class="entry-title">jQuery The WordPress Way</h1>
			
			<ul>
				<li><a href="http://codex.wordpress.org/Function_Reference/wp_enqueue_script">http://codex.wordpress.org/Function_Reference/wp_enqueue_script</a></li>
				<li><a href="http://wpcandy.com/teaches/how-to-load-scripts-in-wordpress-themes">http://wpcandy.com/teaches/how-to-load-scripts-in-wordpress-themes</a></li>
			</ul>
			
			<div class="hover-thumbs">
				<div class="hover-thumb"><img src="<?php bloginfo( 'stylesheet_directory' ); ?>/images/craters.jpg" alt="Craters" width="100" height="100" /></div>
				<div class="hover-thumb"><img src="<?php bloginfo( 'stylesheet_directory' ); ?>/images/flare.jpg" alt="Flare" width="100" height="100" /></div>
				<div class="hover-thumb"><img src="<?php bloginfo( 'stylesheet_directory' ); ?>/images/jet.jpg" alt="Jet" width="100" height="100" /></div>
				<div class="hover-thumb"><img src="<?php bloginfo( 'stylesheet_directory' ); ?>/images/porthole.jpg" alt="Porthole" width="100" height="100" /></div>
				<div class="hover-thumb"><img src="<?php bloginfo( 'stylesheet_directory' ); ?>/images/trenches.jpg" alt="Trenches" width="100" height="100" /></div>
				<div class="clear"></div>
			</div><!-- .hover-thumbs -->


			<?php if ( have_posts() ) : ?>

				<?php twentyeleven_content_nav( 'nav-above' ); ?>

				<?php /* Start the Loop */ ?>
				<?php while ( have_posts() ) : the_post(); ?>

					<?php get_template_part( 'content', get_post_format() ); ?>

				<?php endwhile; ?>

				<?php twentyeleven_content_nav( 'nav-below' ); ?>

			<?php else : ?>

				<article id="post-0" class="post no-results not-found">
					<header class="entry-header">
						<h1 class="entry-title"><?php _e( 'Nothing Found', 'twentyeleven' ); ?></h1>
					</header><!-- .entry-header -->

					<div class="entry-content">
						<p><?php _e( 'Apologies, but no results were found for the requested archive. Perhaps searching will help find a related post.', 'twentyeleven' ); ?></p>
						<?php get_search_form(); ?>
					</div><!-- .entry-content -->
				</article><!-- #post-0 -->

			<?php endif; ?>

			</div><!-- #content -->
		</div><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>